Subject: Re: bug#28373: [PATCH] New variable controls whether dired confirms to kill buffers visiting deleted files

From: Eli Zaretskii <[email-masked]>
Date: Wed, 06 Sep 2017 21:42:37 +0300

> From: Alex Branham <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 06 Sep 2017 13:11:45 -0500
> 
> Thanks for the review. I think I've addressed the things you've brought up; specific replies below.

Thanks, I will look into this soon.

> While I have your attention, how do I start the process of FSF copyright assignment? I'd rather start it now so I don't have to deal with it later. And do I have to do one form for Emacs and another for org-mode, or will one form take care of both?

Form sent off-list.  Thanks.